Bug 215026 - No package for FC6
No package for FC6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: john (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-11-10 12:38 EST by Nicola Soranzo
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-10 18:16:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicola Soranzo 2006-11-10 12:38:53 EST
Description of problem:
john package isn't present in FC6 Extras repository, there're only packages for
previous FC.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Till Maas 2007-01-09 09:44:49 EST
Hi, are there any plans to change this? Tomorrow this ticket is two months old
and still there is no john package for no obvious reason.
Comment 2 Gavin Henry 2007-01-09 10:09:27 EST
If someone would like to take this package, I would be more than greatful. I
don't seem to have the time at the moment.

Any takers?

Thanks.
Comment 3 Till Maas 2007-01-10 18:16:58 EST
package has been sucessfully built

Note You need to log in before you can comment on or make changes to this bug.